font_family      Comic Code
bold_font_family Comic Code Bold
italic_font      Comic Code Italic
bold_italic_font Comic Code Bold Italic

font_size 11.0

color0 #000000
color8 #575b70

color1 #ff5555
color9 #ff6e67

color2 #50fa7b
color10 #5af78e

color3 #f1fa8c
color11 #f4f99d

color4 #caa9fa
color12 #cab9fb

color5 #ff79c6
color13 #ff92d0

color6 #8be9fd
color14 #9aedfe

color7 #bfbfbf
color15 #e6e6e6

hide_window_decorations yes
